Subject: [Iot-directorate] Pre-IETF Meeting is on Oct 30th, 2020

From: "Chakrabarti, Samita" <[email-masked]>
Date: Tue, 13 Oct 2020 13:12:42 -0400

Hell All:

Ines has sent out the meeting invite for IETF pre-meeting call invite for
Oct 30, 2020 in this list.

The Codimd lik is here
<https://codimd.ietf.org/iot-dir-ietf109-2020-10-30-notes?edit>

All  IOT WG chairs listed in this page, please go ahead and update the page
before the upcoming pre-meeting.
Ari is in vacation till the IETF week, I believe. We will run the meeting
with WG status update information unless someone wants to discuss a new
topic.

Thanks,
-Ines, Ari & samita